body { font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; font-weight:normal; color:#636363; margin:0px; font-size:12px; background:#aeadae url(../images/body-bg.png) repeat-x; font-style:normal;}

/* Core Formatting ------ */
td,tr,div,p{
	color: #636363;
	line-height: 18px;
	font-size:12px;
	padding:0px;
}

p { margin:0px 0px 18px 0px; }
h1, h2, h3, h4, h5 { padding:0px; margin:0px; color:#a32b38; font-weight:normal; font-family:Georgia, Arial, Helvetica, sans-serif; }
h1 {font-size:200%; line-height:100%;} /*font-size:24px;*/
h2 {font-size: 166%;line-height: 100%;}/*font-size:20px;*/
h3 {font-size:150%; line-height:100%;}/* font-size:18px*/
h4 {font-size: 116%;line-height: 100%;}/* font-size:14px*/
h5 {font-size: 100%; line-height: 100%;}/* font-size:12px*/
h6 { font-size: 100%; line-height: 100%;}

a, a:hover {color:#ac333f; font-weight:normal; text-decoration:none;}
a:hover {color:#424242;}
img{ display:block; border:none;}

/*  Button from Formatting */
input, select, textarea{ padding-left:4px; color:#999999; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:12px;}
input[type='text'] { border:#d2d2d2 solid 1px; padding:4px 8px 4px 8px;}
input.inputbox, .csc-mailform-field input[type='text']{ border:#d2d2d2 solid 1px; padding:4px 8px 4px 8px; height:18px; line-height:18px; width:400px; background:none;}
input.middle, input.sort{ float:left; margin:0 4px 0 0;}
input.middle{ width:350px !important;}
input.sort{ width:28px !important;}
select{ border:#d2d2d2 solid 1px; padding:4px 8px 4px 8px; width:418px; background:none;}
textarea.inputbox, .csc-mailform-field textarea {width:400px;  border:#d2d2d2 solid 1px; padding:4px 8px 4px 8px; font-size:12px; height:100px; vertical-align:middle;}
input.input_search{ width:93px; padding:4px 5px 0 26px; float:left; border:none; background:none;}
input.bt_search{ float:left; width:22px; height:20px; display:block; border:none; background:none; cursor:pointer;}
button:-moz-focus-inner { padding:0; border:0; } /* FF Fix */
button { -webkit-border-fit:lines; } /* <- Safari & Google Chrome Fix */
button { overflow:visible; width:auto; border:0; padding:0; margin:0; background:transparent; cursor:pointer; }
input[type='submit'] { font-size:15px; line-height:24px; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; color:#fff; padding:5px 22px 6px 7px; background:url(../images/bt-bg.png) no-repeat right top; font-weight:bold; display:inline-block; border:none; width:auto !important; cursor:pointer;}

.form-header{color: #A32B38;
    font-family: Georgia,"Times New Roman",Times,serif;
    font-size: 30px;
    line-height: 36px;
    margin: 0 0 10px; padding:18px 0 0 0;}
.csc-mailform-field, .csc-mailform-field .selectbox .csc-mailform-field .inputbox{ padding:0 0 10px 0 !important; overflow:auto;}
.csc-mailform-field .form-descr, .csc-mailform-field label{ display:block; font-weight:bold; line-height:20px; padding:0 0 5px 0;}
.button-set{ padding:0 0 26px 0 !important;}

/* Main Page Structure ------ */
.body-wrapper { margin:0 auto; text-align:left; width:940px; }

/* Main Header ------ */
.header{ min-height:183px; padding:0 18px 0 12px;}
.header .col-l { float:left; padding:8px 0 12px 0;}
.header .col-l p{ color:#424242; font-size:12px; margin:0; padding-top:4px;}
.header .col-r { float:right; padding:48px 0 0 0; /*background:url(../images/top-icon.png) no-repeat right 26px;*/}

.header .actions ul { margin:0; padding:0; }
.header .actions li { float:right; list-style:none; margin-left:5px; padding:0; }

.header .search-box { float:right; width:190px; background:url(../images/input-bg-search.png) no-repeat left top; height:24px;}
.header .search-box input{ width:152px; padding:3px 6px 0 8px; border:none; background:none; float:left;}
@media screen and (-webkit-min-device-pixel-ratio:0) {
	.header .search-box input{ padding:1px 6px 1px 8px;}
}
.header .search-box button{ margin-top:3px; width:17px; height:17px; display:block; float:right; background:url(../images/icon-search.png);}
.header .search-box button span{ display:none;}

/* Main Container */
.main-container{ padding:0 0 15px 0; background:url(../images/main-body-b.png) no-repeat left bottom; border-top:#9e2b36 solid 6px;}
.main-container .main-body{ background:url(../images/main-body-bg.png) repeat-y; padding:0 0 20px 20px;}
.main-container .col-l { float:left; width:680px; }
.main-container .col-l .banner{ width:700px; margin-left:-20px; padding-bottom:10px; background:url(../images/banner-shadow.png) no-repeat left bottom; margin-bottom:6px;}
.main-container .col-r { float:right; width:220px; }
.main-container .col-r p{ line-height:16px; color:#7e7e7e; margin:0 0 12px 0;}
.main-container .col-r h1{ font-size:16px; color:#9e2b36; line-height:20px; padding:6px 0 0 32px; margin:0 0 12px -9px; display:block; background:url(../images/icon-head.png) no-repeat left top;}
.main-container .col-r h1.csc-firstHeader{ background:url(../images/icon-tel.png) no-repeat left top;}
.main-container .col-r .greyBG, .main-container .col-r .normBG{ padding:11px 20px 0 28px;}
.main-container .col-r .greyBG{ background:url(../images/bg-contact.png) repeat-x; min-height:168px;}
.main-container .col-r .normBG{ background:url(../images/bg-right-block.png) repeat-x;}

a.button{ font-size:15px; line-height:24px; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; color:#fff; padding:5px 22px 6px 7px; background:url(../images/bt-bg.png) no-repeat right top; font-weight:bold; display:inline-block;}

.main-container .blocks .col-l { width:310px; }
.main-container .blocks .col-l p{ margin:0 0 4px 0; line-height:14px; font-size:12px;}
.main-container .blocks .col-l a, .main-container .blocks .col-l a:hover{ color:#636363;}
.main-container .blocks .col-l a:hover{color:#a32b38;}
.main-container .blocks .col-l p.sub-title{ font-size:9px; line-height:13px; color:#999999;}
.main-container .blocks .col-l p.bodytext{ margin:0 0 10px 0; padding:0 0 0 12px;}
.main-container .blocks .col-r { width:335px; }
.news-latest-date, .news-list-date { line-height:16px; margin:0 0 5px 0; display:block;}
.news-single-img{ float:left; width:161px; padding:0 0 12px 0;}
.news-list-container .news-single-img{ margin:0 12px 0 0; float:left; width:161px; height:101px; padding:0 0 12px 0;}
.news-list-container .news-list-item{ padding:0 0 17px 0; margin:0 0 25px 0; background:url(../images/dot-line.png) repeat-x left bottom;}
.news-single-img #myGalleryLATEST21, #myGalleryLIST21{ width:161px !important; height:101px !important;}
.news-latest-info{ float:right; width:164px;}
.news-latest-info h3, .news-list-container .news-list-item h2, .inner-page .main-body .col-l .csc-header h1{ line-height:14px; font-size:12px; color:#636363; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; margin:0 0 10px 0;}
.inner-page .main-body .col-l .csc-header h1{ color:#a22c38;}
.news-list-container .news-list-item h2 a, .news-list-container .news-list-item h2 a:hover{}
.news-list-container .news-list-item h2 a:hover{}
.news-list-morelink{ display:block; padding:10px 0 0 0;}
.tx-ttnews-browsebox p{ text-align:center;}

.csc-textpic-caption {
    color: #999999;
    font-size: 7pt;
}
.csc-textpic-caption a, .csc-textpic-caption a:hover{color: #999999;}
.csc-textpic-caption a:hover{color: #AC333F;}

.breadcrumbs{ line-height:18px; margin:0 0 18px 0; font-size:10px; color:#666666;}
.breadcrumbs span{ font-size:10px; color:#a22c38;}
.breadcrumbs a, .breadcrumbs a:hover{ font-size:10px; line-height:18px; color:#666666;}
.breadcrumbs a:hover{ color:#a22c38;}

.page-title, .main-body h1, .news-latest-container h2{ line-height:36px; font-size:30px; color:#a32b38; font-family:Georgia, "Times New Roman", Times, serif; margin:0 0 10px 0;}
.main-body h1, .news-latest-container h2{ margin:0;}
.news-latest-container h2{ margin:0 0 17px 0;}
.main .normBG{ padding:0 0 17px 0; margin:0 0 25px 0;/* background:url(../images/dot-line.png) repeat-x left bottom;*/}
.main .normBG p{ margin:0 0 6px 0;}
.home-page .main .normBG p.bodytext{ font-size:14px; font-weight:normal;}
.main .normBG p.normal-link{ margin:;}
a.readmore-link,
a.readmore-link:hover,
.news-latest-more a,
.news-single-backlink a,
.main-container .blocks .col-l a.readmore-link , .news-list-morelink a, .bodytext a.external-link-new-window { padding:0 0 0 14px; background:url(../images/arrow-red.png) no-repeat left 5px; line-height:18px; display:inline-block; color:#AC333F;}
a.readmore-link:hover,
.news-latest-more a:hover,
.news-single-backlink a:hover,
.main-container .blocks .col-l a.readmore-link:hover , .news-list-morelink a:hover, .bodytext a.external-link-new-window:hover {color:#424242;}
.bodytext a.external-link-new-window{ padding:10px 0 0 14px; background-position:left 15px;}

.news-single-item .news-single-timedata{ padding:0 0 18px 0;}
.news-single-item h2{ font-size:26px; line-height:30px; margin:0 0 18px 0;}
.news-single-item h3{ font-size:16px; line-height:20px; margin:0 0 18px 0;}
.news-single-item h4{ font-size:14px; line-height:20px; margin:0 0 18px 0;}
.news-single-item h5{ font-size:12px; line-height:18px; margin:0 0 18px 0;}
.news-single-item .news-single-img{ width:auto; margin:2px 10px 10px 0;}

.main-body ul, .main-body ul li{ margin:0; padding:0; list-style:none;}
.main-body ul{ padding:0 0 10px 0;}
.main-body ul li{ padding:0 0 3px 12px; background:url(../images/li-icon.png) no-repeat left 7px;}
.main-body ol, .main-body ol li{ margin:0; padding:0;}
.main-body ol{ margin:0 0 18px 20px;}
.main-body blockquote{ margin:0; padding:0;}

.main-body ul.browsebox, .main-body ul.browsebox li{ padding:0; margin:0 8px 18px 0; background:none;}
.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-info{ background:#ececec;}
.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-descr .tx-indexedsearch-redMarkup{ color:#a22c38;}
.tx-indexedsearch-browsebox{ text-align:center;}
.tx-indexedsearch-browsebox ul{ display:inline-block;}
.tx-indexedsearch .tx-indexedsearch-whatis{ padding:0 0 27px 0; margin:0 0 25px 0; background:url(../images/dot-line.png) repeat-x left bottom;}
.tx-indexedsearch .tx-indexedsearch-searchbox INPUT.tx-indexedsearch-searchbox-sword{ width:400px;}

/* Footer */
.footer{ padding:16px 0 80px 0; background:url(../images/footer-bg.png) no-repeat left bottom;}

/** Menus **/

/* Top Menu */
.top-menu    { float:right; padding:3px 0 0 0; }
.top-menu ul { margin:0; padding:0; }
.top-menu li { float:left; list-style:none; margin:0 15px 0 0; padding:0; }
.top-menu li a, .top-menu li a:hover{ line-height:18px; color:#999999; display:block; text-decoration:none; border:none;}
.top-menu li a:hover{color:#ac333f;}

/* Main Menu */
.main-menu             { }
.main-menu ul          { margin:0; padding:0; }
.main-menu li          { float:left; list-style:none; margin:0 15px 0 0; padding:0 17px 0 0; background:url(../images/main-menu-line.png) no-repeat right 0; line-height:34px; position:relative; }
.main-menu li.last{ background:none; padding:0; margin:0;}
.main-menu li a, .main-menu li a:hover{ line-height:34px; font-size:22px; color:#a32b38; display:block; font-family:Georgia, "Times New Roman", Times, serif;}
.main-menu li a:hover,
.main-menu li.hover > a,
.main-menu li.active > a,
.main-menu li.current > a { color:#bcbcbc;}
.main-menu li ul       { display:none; left:-15px; background:#fff; width:160px; padding:10px 15px; position:absolute; top:34px; box-shadow:#9c9c9c 3px 3px 3px; }
.main-menu li.hover ul { display:block; }
.main-menu li li       { float:none; background:none; padding:0 0 5px 0; margin:0;}
.main-menu li li a, .main-menu li li a:hover, .main-menu li.current li a{ font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:12px; line-height:18px; color:#a32b38;}
.main-menu li li a:hover, .main-menu li li.current a{ color:#636363;}
DIV.csc-textpic-center DIV.csc-textpic-imagewrap{ margin:0;}
DIV.csc-textpic-center DIV.csc-textpic-imagewrap .csc-textpic-image{ margin:0;}
fieldset{ border:none; margin:0; padding:0;}

/* Footer Menu */
.footer-menu             { }
.footer-menu ul          { margin:0; padding:0; }
.footer-menu li          { float:left; list-style:none; margin:0 0 0 20px; padding:0; width:165px;}
.footer-menu li a, .footer-menu li a:hover{ border-bottom:#949394 solid 1px; margin:0 0 5px 0; line-height:26px; font-size:14px; color:#a02b37; display:block;}
.footer-menu li li       { float:none; margin:0; width:auto; border:none;}
.footer-menu li li a, .footer-menu li li a:hover{ line-height:20px; border:none; margin:0; color:#403f40; font-size:12px; font-weight:normal;}
.footer-menu li li a:hover{ color:#a02b37;}

/* Clearfix */
* html .clearfix {
	height: 1%; /* IE5-6 */
}

.clearfix {
	display: inline-block; /* IE7xhtml*/
}

html[xmlns] .clearfix {
	display: block; /* O */
}

.clearfix:after {
	clear: both;
	content: "."; /* FF, O, etc. */
	display: block;
	height: 0;
	visibility: hidden;
}

.clear-both{ clear:both;}

html body div.clear,
html body span.clear
{
     background: none;
     border: 0;
     clear: both;
     display: block;
     float: none;
     font-size: 0;
     margin: 0;
     padding: 0;
     overflow: hidden;
     visibility: hidden;
     width: 0;
     height: 0;
}

